Linux kernel client - Feature #49913

kclient: collect I/0 sizes from client for cephfs-top
03/22/2021 03:24 AM - Xiubo Li

Status: Resolved % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Xiubo Li

Category:

Target version: v17.0.0

Source: Development Reviewed:

Tags: Affected Versions:

Backport: pacific

Description

An average is a start but a histogram would be better for this kind of data.

Related issues:

Copied from CephFS - Feature #49811: mds: collect I/O sizes from client for c... Resolved

History

#1 - 03/22/2021 03:24 AM - Xiubo Li
- Copied from Feature #49811: mds: collect I/O sizes from client for cephfs-top added

#2 - 04/06/2021 02:08 AM - Xiubo Li

- Status changed from In Progress to Fix Under Review

Patchwork link: https:/patchwork.kernel.org/project/ceph-devel/list/?series=455097

#3 - 11/23/2021 04:16 AM - Xiubo Li

- Status changed from Fix Under Review to Resolved

03/13/2024

1/1



https://patchwork.kernel.org/project/ceph-devel/list/?series=455097
http://www.tcpdf.org

